﻿/* uses a diff set of random bg images on each template */
.randbg {
	background-image: url('/webdata/graphics/CDC_c_council01.jpg');
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-size: cover; 
	background-position: center top;
	}
.randbg.bg0 {
	background-image: url('/webdata/graphics/CDC_c_council01.jpg');
}
.randbg.bg1 {
	background-image: url('/webdata/graphics/CDC_c_council02.jpg');
}
.randbg.bg2 {
	background-image: url('/webdata/graphics/CDC_c_council03.jpg');
}